Warning: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in ..../includes/class_bbcode.php on line 2968
First gen System and need help
Bulltear Ad
Results 1 to 2 of 2

Thread: First gen System and need help

  1. #1
    Helpfull BT forum member Swabie
    Join Date
    Feb 2010
    Posts
    38

    First gen System and need help

    I have a first gen bulltear cnc gantry kit with a candcnc bladerunner DTHC controller. Recently my original cpu thatís been running the system for the past 7 years finally crashed. I purchased a new/ vintage vista cpu and need the original setup canccnc bladerunner AIO Setup disk as all the new Mach 3 and candcnc downloads are not the same as the originals. Any help would be appreciated greatly

  2. #2
    Thank you from BT ULTIMUS MAXIMUS STATUS jeepsr4ever's Avatar
    Join Date
    Dec 2002
    Location
    Living in reality can work if your realistic
    Posts
    10,045
    Vista will not work at all. You need 32 bit xp. Use the pre 2014 legacy master installer. Install mach 3 first then the bladerunner dthcii pre 2014

    Featuring
    www.Plasmaland.com for CNC plasma machines
    1-651-433-3689 TOLL FREE 1-855-433-3689

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Bulltear Ad